<app-nav-toolbar></app-nav-toolbar>
<md-sidenav-container class="docs-component-viewer-sidenav-container">
  <md-sidenav #sidenav class="docs-component-viewer-sidenav"
              [opened]="!isScreenSmall()"
              [mode]="isScreenSmall() ? 'over' : 'side'">

                <nav style="text-align:center;" class=" mat-elevation-z10">
                <md-card class="content-card">

                  <md-card-header >
                    <div *ngIf="myLogo">
                      <div class="row">
                        <div class="col col-sm-6	col-md-6	col-lg-6 col-xl-6">
                          <img src="http://iker.s3.amazonaws.com/wp-content/uploads/2014/10/avatar-01.png"
                          class="img-responsive" style='width:50px; height:50px;' alt="avatar">

                        </div>
                        <div class="col col-sm-6	col-md-6	col-lg-6 col-xl-6">
                          <img src="{{myLogo}}"
                          style='width:50px; height:35px;' alt="avatar">
                        </div>
                        <div class="col ">
                          <br>
                          <md-card-title class="text-white" style=" font-size: 18px;" >

                            <b style="float:left;"> {{token.user}} </b>
                              <!-- Inicia Menu Desplegable Derecha -->
                            <button md-icon-button [mdMenuTriggerFor]="menu" >

                                <span class="fill-space"></span>
                                <md-icon class="md-24">arrow_drop_down_circle</md-icon>


                            </button>
                              <md-menu #menu="mdMenu">
                                <button md-menu-item (click)="Perfil()">

                                  <md-icon>account_circle</md-icon>
                                  <span>Perfil</span>
                                </button>
                                <button md-menu-item (click)="Logout()">
                                  <md-icon>exit_to_app</md-icon>
                                  <span>Cerrar Sesion</span>
                                </button>
                              </md-menu>
                              <!-- /Fin Menu Desplegable Derecha -->

                          </md-card-title>
                        </div>
                      </div>
                    </div>
                    <div *ngIf="!myLogo" class="container-fluid">

                        <img src="http://iker.s3.amazonaws.com/wp-content/uploads/2014/10/avatar-01.png"
                        class="img-responsive" style='width:100px; height:90px;' alt="avatar">




                      <md-card-title class="text-white" style="font-size: 18px;" >
                        <b> {{token.user}} </b>

                         <!-- Inicia Menu Desplegable Derecha -->
                        <button md-icon-button [mdMenuTriggerFor]="menu" >

                            <span class="fill-space"></span>

                            <i class="material-icons">arrow_drop_down_circle</i>

                        </button>
                          <md-menu #menu="mdMenu">
                            <button md-menu-item (click)="Perfil()">

                                  <md-icon>account_circle</md-icon>
                                  <span>Perfil</span>
                                </button>
                                <button md-menu-item (click)="Logout()">
                                  <md-icon>exit_to_app</md-icon>
                                  <span>Cerrar Sesion</span>
                                </button>
                          </md-menu>
                          <!-- /Fin Menu Desplegable Derecha -->
                       </md-card-title>

                    </div>




                  </md-card-header>

                </md-card>

                </nav>
                <hr>


    <nav class="bg-success text-white">
      <h3>Menú Dinamico</h3>
      <ul>
        <li *ngFor="let navItem of menusLista">
          <a [routerLink]="[navItem.ruta]"
             routerLinkActive="docs-component-viewer-sidenav-item-selected">
            {{navItem.nombre}}
          </a>
        </li>
      </ul>
    </nav>
  </md-sidenav>

  <div class="docs-component-sidenav-content container">
    <component-page-header (toggleSidenav)="sidenav.toggle()"></component-page-header>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A perspiciatis tenetur consequatur hic modi, nobis beatae, impedit, dicta quos quaerat quod officia facilis iste dignissimos eum natus. Neque, illum, cupiditate!</p>
  <p>Sunt qui alias, tempore ut commodi sit repellendus, accusamus eius illo. Repudiandae placeat veniam eum corporis quibusdam delectus ea ducimus consectetur optio, adipisci, officia sit, minus soluta atque. Temporibus, provident!</p>
  <p>Vel distinctio, nemo perspiciatis, eveniet possimus sed, qui, repellendus officiis molestias deserunt accusamus quidem beatae illum reiciendis consectetur hic consequuntur. Incidunt laborum quos odio eveniet officia quisquam, perferendis cupiditate ab.</p>
  <p>Doloribus harum nemo adipisci dolor commodi suscipit, optio ducimus numquam officia ratione consequatur dolorem, incidunt voluptates error obcaecati recusandae atque non id. Officiis quam fugit tenetur provident voluptatem modi saepe.</p>
  <p>Similique in architecto voluptas unde sit veniam rem. Vero tempore, quam quas dolorum! Fugit molestias distinctio ea! Sit reiciendis corporis obcaecati accusantium magnam vel perspiciatis, deleniti quam architecto at cupiditate.</p>
  <p>Accusamus nesciunt, enim facere temporibus nulla, tenetur sunt labore. Optio commodi, minus magnam eveniet fugit laboriosam illo, animi temporibus aspernatur ea fugiat saepe repellendus minima accusantium dicta esse sunt? Assumenda!</p>
  <p>Iure rerum alias et recusandae labore possimus quidem totam, odio modi eligendi nam expedita tempore facilis deleniti molestiae aliquam voluptas illo laborum pariatur nihil beatae fugit ab minus ipsum. Nobis.</p>
  <p>Laboriosam consequuntur atque tempore aliquam, dolorem obcaecati, pariatur officia laborum temporibus omnis, eius corporis iste esse est facere reiciendis impedit sint quam, debitis dolorum labore. Nihil itaque, quidem tempore maxime!</p>
  <p>Ducimus, dicta maxime sed rerum autem, obcaecati sequi quidem nam dolor, quae fugiat ipsum eum molestiae illo corrupti voluptatum. Fugiat, quos. Itaque voluptatum quidem id quam officiis quod similique eos.</p>
  <p>Pariatur nesciunt suscipit architecto dolores, assumenda odit facilis voluptatum tempora animi. Accusantium illum error iusto atque et ea voluptatibus, voluptatem. Culpa, aliquid! Consequuntur, dicta cupiditate mollitia ipsa delectus aliquam nisi?</p>
  <router-outlet></router-outlet>
  <app-footer></app-footer>
</div>
</md-sidenav-container>
